@font-face {
  font-family: Cambria;
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font0001.ttc);
}
@font-face {
  font-family: "Segoe Print";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font0002.ttf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font0003.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font0004.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font0004.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../font/Font0005.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: 600;
  src: url(../font/Font0006.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: 600;
  src: url(../font/Font0006.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font0007.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font0008.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font0008.otf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Graphics-Frame {
  border-color: #000;
  border-width: 1px;
  border-style: solid;
}
div.Basic-Text-Frame {
  border-style: solid;
}
table.Basic-Table {
  border-collapse: collapse;
  border-color: #000;
  border-style: solid;
  border-width: 1px;
  margin-bottom: -4px;
  margin-top: 4px;
}
td.Basic-Table {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #000;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #000;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #000;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: top;
}
tr.Basic-Table {
  page-break-after: auto;
  page-break-before: auto;
}
p.__Capitol_blank {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 23px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.__Dialoguri {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.__Nr_capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 23px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Steluta {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.12;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Text-centrat {
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 14px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Text-sans {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.__Titlu_capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.25em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 28px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.__text_retras {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 14px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.SeparatorEBOOK {
  -epub-hyphens: none;
  -epub-line-break: normal;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.__Bold {
  font-style: normal;
  font-weight: bold;
}
span.__Italic {
  font-style: italic;
  font-weight: normal;
}
span.__Referinta-nota-in-subsol {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
span.Emphasis {
  font-style: italic;
  font-weight: normal;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
td.CellOverride-1 {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  padding-bottom: 4px;
  padding-left: 3px;
  padding-right: 23px;
  padding-top: 4px;
}
td.CellOverride-2 {
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-top-width: 0;
  padding-bottom: 4px;
  padding-left: 11px;
  padding-right: 4px;
  padding-top: 4px;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 9px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-top: 14px;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 14px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-top: 11px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-top: 6px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-top: 11px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-10 {
  margin-bottom: 9px;
  margin-top: 9px;
}
p.ParaOverride-11 {
  margin-bottom: 11px;
  margin-top: 9px;
}
p.ParaOverride-12 {
  margin-top: 20px;
}
p.ParaOverride-13 {
  margin-bottom: 20px;
  margin-left: 40px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-14 {
  margin-left: 40px;
  text-indent: 0;
}
p.ParaOverride-15 {
  margin-bottom: 11px;
  margin-top: 6px;
}
p.ParaOverride-16 {
  text-align: center;
}
p.ParaOverride-17 {
  text-align: left;
}
p.ParaOverride-18 {
  text-align: right;
}
p.ParaOverride-19 {
  text-indent: 0;
}
p.ParaOverride-20 {
  margin-bottom: 6px;
  text-indent: 0;
}
p.ParaOverride-21 {
  margin-top: 6px;
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-22 {
  text-align: left;
  text-indent: 0;
}
p.ParaOverride-23 {
  margin-top: 6px;
}
p.ParaOverride-24 {
  -epub-hyphens: none;
  -epub-line-break: normal;
}
p.ParaOverride-25 {
  margin-top: 9px;
}
p.ParaOverride-26 {
  margin-bottom: 9px;
}
p.ParaOverride-27 {
  margin-top: 11px;
}
p.ParaOverride-28 {
  margin-bottom: 11px;
}
p.ParaOverride-29 {
  margin-bottom: 0;
  margin-top: 3px;
}
p.ParaOverride-30 {
  margin-bottom: 6px;
  margin-top: 9px;
}
p.ParaOverride-31 {
  margin-bottom: 6px;
  margin-top: 6px;
}
p.ParaOverride-32 {
  margin-bottom: 11px;
  margin-top: 11px;
}
p.ParaOverride-33 {
  margin-bottom: 3px;
}
p.ParaOverride-34 {
  margin-bottom: 17px;
  margin-top: 17px;
}
p.ParaOverride-35 {
  margin-bottom: 0;
}
p.ParaOverride-36 {
  margin-bottom: 9px;
  margin-top: 6px;
}
p.ParaOverride-37 {
  margin-top: 6px;
  text-indent: 0;
}
p.ParaOverride-38 {
  margin-left: 14px;
  margin-top: 6px;
  text-indent: -14px;
}
p.ParaOverride-39 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-40 {
  margin-top: 0;
  margin-left: 40px;
  text-indent: 0;
}
p.ParaOverride-41 {
  margin-top: 0;
}
p.ParaOverride-42 {
  margin-bottom: 0;
  text-align: right;
}
p.ParaOverride-43 {
  margin-top: 0;
  text-align: right;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.625em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  color: #000;
  font-size: 0.667em;
}
span.CharOverride-5 {
  font-family: Cambria, serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  font-family: "ITC Stone Serif Ro Medium";
}
span.CharOverride-7 {
  color: #fff;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.8em;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  text-transform: uppercase;
}
span.CharOverride-8 {
  font-size: 0.7em;
}
span.CharOverride-9 {
  font-family: "Segoe Print", serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-10 {
  font-size: 0.612em;
}
span.CharOverride-11 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
  font-size: 0.612em;
}
span._idGenCharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-4 {
  font-size: 0.624em;
}
#_idContainer000, #_idContainer001 {
  display: inline-block;
  height: 567px;
  width: 369px;
}
#_idContainer003 {
  height: 15.31px;
  left: 0;
  overflow: hidden;
  position: relative;
  top: 0;
  width: 266.46px;
  z-index: 0;
}
#_idContainer004 {
  height: 1px;
  left: 9px;
  position: relative;
  top: 16px;
  width: 246.33px;
  z-index: 1;
}
#_idContainer005 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 13px;
  position: relative;
  top: 21px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 10.49px;
  z-index: 2;
}
#_idContainer006 {
  height: 7.44px;
  left: 13px;
  position: relative;
  top: 30px;
  width: 60.74px;
  z-index: 13;
}
#_idContainer007 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 13px;
  position: relative;
  top: 36px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 11.76px;
  z-index: 9;
}
#_idContainer008 {
  height: 5.14px;
  left: 26px;
  overflow: hidden;
  position: relative;
  top: -2px;
  width: 35.69px;
  z-index: 20;
}
#_idContainer009 {
  height: 5.14px;
  left: 26px;
  overflow: hidden;
  position: relative;
  top: 4px;
  width: 35.69px;
  z-index: 21;
}
#_idContainer010 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 73px;
  position: relative;
  top: 1px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 10.49px;
  z-index: 3;
}
#_idContainer011 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 73px;
  position: relative;
  top: 29px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 17.01px;
  z-index: 8;
}
#_idContainer012 {
  height: 7.44px;
  left: 73px;
  position: relative;
  top: 10px;
  width: 177.82px;
  z-index: 14;
}
#_idContainer013 {
  height: 13.14px;
  left: 75px;
  overflow: hidden;
  position: relative;
  top: 10px;
  width: 36.65px;
  z-index: 17;
}
#_idContainer014 {
  height: 5.14px;
  left: 114px;
  overflow: hidden;
  position: relative;
  top: -35px;
  width: 35.69px;
  z-index: 22;
}
#_idContainer015 {
  height: 5.14px;
  left: 114px;
  overflow: hidden;
  position: relative;
  top: -29px;
  width: 35.69px;
  z-index: 23;
}
#_idContainer016 {
  height: 13.14px;
  left: 151px;
  overflow: hidden;
  position: relative;
  top: -13px;
  width: 36.65px;
  z-index: 16;
}
#_idContainer017 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 166px;
  position: relative;
  top: -21px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 11.76px;
  z-index: 10;
}
#_idContainer018 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 191px;
  position: relative;
  top: -46px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 10.49px;
  z-index: 4;
}
#_idContainer019 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 191px;
  position: relative;
  top: -18px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 17.01px;
  z-index: 7;
}
#_idContainer020 {
  height: 5.14px;
  left: 200px;
  overflow: hidden;
  position: relative;
  top: -61px;
  width: 42.52px;
  z-index: 24;
}
#_idContainer021 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 201px;
  position: relative;
  top: -29px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 11.76px;
  z-index: 11;
}
#_idContainer022 {
  height: 13.14px;
  left: 201px;
  overflow: hidden;
  position: relative;
  top: -36px;
  width: 36.65px;
  z-index: 18;
}
#_idContainer023 {
  height: 5.14px;
  left: 204px;
  overflow: hidden;
  position: relative;
  top: -69px;
  width: 35.69px;
  z-index: 25;
}
#_idContainer024 {
  height: 4.25px;
  left: 237px;
  position: relative;
  top: -60px;
  width: 4.25px;
  z-index: 15;
}
#_idContainer025 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 239px;
  position: relative;
  top: -48px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 17.01px;
  z-index: 6;
}
#_idContainer026 {
  height: 13.14px;
  left: 241px;
  overflow: hidden;
  position: relative;
  top: -59px;
  width: 22.68px;
  z-index: 19;
}
#_idContainer027 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 250px;
  position: relative;
  top: -90px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 10.49px;
  z-index: 5;
}
#_idContainer028 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 1px;
  left: 250px;
  position: relative;
  top: -68px;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 11.76px;
  z-index: 12;
}
#_idContainer029 {
  display: inline-block;
  height: 69px;
  position: relative;
  width: 266px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  height: 236px;
  width: 375;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
div._idGenObjectStyleOverride-2 {
  background-color: #000;
}
div._idGenObjectStyleOverride-3 {
  background-color: #939598;
  border-width: 0;
}
div._idGenObjectStyleOverride-4 {
  background-color: #000;
  border-width: 0;
}
div._idGenObjectStyle-Disabled {
  background-color: transparent;
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
div._idGenWritingDirection-1 {
  -epub-writing-mode: horizontal-tb;
}
